std::is_unsigned< _Tp >(3cxx)

NAME
std::is_unsigned< _Tp > - is_unsigned

SYNOPSIS

Inherits __and_< is_arithmetic< _Tp >, __not_< is_signed< _Tp > > >.

Detailed Description

  template<typename _Tp>
struct std::is_unsigned< _Tp >" is_unsigned

Author

Generated automatically by Doxygen for libstdc++ from the source code.